extends layout

block content
	h1= title
	p Welcome to #{title}

	.container
		.loading(style='position: absolute; top: 50%; left: 50%; display:none;')
			img(src='/images/loading.gif')
		.form-group
			label URL
			input.form-control.url(type='text')
				
		.form-group
			label Script
			textarea.parser(style='width: 100%; height: 300px')
		.form-group.text-right
			button.btn.btn-success.btn-run Run

		br
		br
		.form-group
			label Result
			textarea.result(style='width: 100%; height: 500px')

